# NetworkPrototype

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 11.0.1.

- Use MSW to mock api server.

- Ref D3 example to implement Network topology.

- Ref **[Example](https://bl.ocks.org/almsuarez/4333a12d2531d6c1f6f22b74f2c57102)**
